PHP Handbuch
Zurück |  | Weiter

# m_transkeyval

(PHP 5 >= 5.1.0RC1)

m_transkeyval -- Add key/value pair to a transaction. Replaces deprecated transparam()

## Beschreibung

int m_transkeyval ( resource conn, int identifier, string key, string value )

Warnung
Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Argumente zur Verfügung.

## Parameter Liste

`conn`

  An MCVE_CONN resource returned by m_initengine().

`identifier`

  Its description

`key`

  Its description

`value`

  Its description

## Rückgabewerte

What the function returns, first on success, then on failure. See also the &return.success; entity

Zurück | Zum Anfang | Weiter
m_transinqueue | Nach oben | m_transnew